/* -----------------------------
スマホ最適化（幅800px以下から）
----------------------------- */
@media only screen and (max-width: 800px){
	#main {
		font-size: 95% !important;
	}

	.site {
		width: auto !important;
		padding: 0 !important;
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
	}

	.head-image {
		background-size: cover !important;
	}

	p {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}

	.alignleft,
	.alignright {
		float: none !important;
		display: block !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	img {
		max-width: 100% !important;
	}

	.entry-content img.size-full {
		max-width: 90%;
	}

	.entry-content form {
		width: 100% !important;
		height: auto !important;
	}
}